.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostGetShortNameFailedEvent
=====================================
  This event records that hostname -s failed or returned a name containing '.'.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_
**deprecated**


Attributes:
